uuid: dab9a460-f73d-4636-ac2c-db4826fb52b1
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_type
    - paragraphs.paragraphs_type.topics_category_listing
  module:
    - options
id: paragraph.topics_category_listing.field_type
field_name: field_type
entity_type: paragraph
bundle: topics_category_listing
label: Type
description: 'Default is "By Category"'
required: true
translatable: false
default_value:
  -
    value: by_category
default_value_callback: ''
settings: {  }
field_type: list_string
